Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161865 - Please add sparc sparc64 to ada/gnat list in .spec
Summary: Please add sparc sparc64 to ada/gnat list in .spec
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc
Version: rawhide
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 21:58 UTC by Balint Cristian
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.0.0-14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 08:57:00 UTC


Attachments (Terms of Use)

Description Balint Cristian 2005-06-27 21:58:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.1 (like Gecko)

Description of problem:
Ada/Gnat for sparc and sparc64 is compilable, it pass but .spec file miss it. 
 

Version-Release number of selected component (if applicable):
gcc-4.0.0-13

How reproducible:
Always

Steps to Reproduce:
See header of .spec file, only these are present:  
%ifarch %{ix86} alpha ia64 x86_64 s390  
%define build_ada 1  
%else  
%define build_ada 0  
  
    

Additional info:

Comment 1 Jakub Jelinek 2005-06-28 08:57:00 UTC
Committed to CVS, will show up in 4.0.0-14 and later.


Note You need to log in before you can comment on or make changes to this bug.